Subject: Re: [2/4,v3] powerpc/fsl-booke: Add T1024 QDS board support

From: Scott Wood <[email-masked]>
Date: Mon, 1 Jun 2015 17:00:52 -0500

On Mon, 2015-06-01 at 03:23 -0500, Liu Shengzhou-B36685 wrote:
> > Subject: Re: [2/4,v3] powerpc/fsl-booke: Add T1024 QDS board 
> > support
> > 
> > On Thu, Apr 09, 2015 at 04:07:43PM +0800, Shengzhou Liu wrote:
> > > +                  flash@2{
> > > +                         #address-cells = <1>;
> > > +                         #size-cells = <1>;
> > > +                         compatible = "eon,en25s64";   /* 8MB */
> > > +                         reg = <2>;
> > > +                         spi-max-frequency = <10000000>;
> > > +                 };
> > 
> > AFAICT the vendor is phyton, not eon.
> 
> How do you think the vendor is phyton?
> Per en25s64 data sheet, it's really EON (Eon Silicon Solution, Inc,  
> www.eonssi.com)

I'm not sure.  The search results for it look a bit different from 
what I remember seeing last week.  I'll fix it.

> I had sent a patch for EON  http://patchwork.ozlabs.org/patch/367810/
> last year.
> There is no 'phyton' in binding document. 

There is no binding document.  As for vendor-prefixes, you should ping 
to get that patch merged -- and when you're depending on an unmerged 
patch (even if just documentation), please mention it below the --- 
line when submitting.

-Scott